save_err=Ошибка при сохранении сценария
edit_badK=Поскольку данный сценарий был создан неправильно, он будет вызван при при остановке, только на уровне выполнения $1.
edit_badS=Поскольку данный сценарий был создан неправильно, он будет вызван при старте только на уровне выполнения $1.
index_rebootmsg=Нажмите на эту кнопку для рестарта системы. Все подключенные пользователи будут отключены и все сервисы будут рестартованы.
ss_ecannot=Вам не разрешено запускать или останавливать стартовые сценарии
shutdown_rusure=Вы уверены, что хотите остановить систему командой $1 ?
shutdown_ecannot=Вам не разрешено останавливать систему
reboot_title=Рестарт Системы
edit_stopat=Стоп в
index_reboot=Рестартовать Систему
shutdown_exec=Остановка системы командой $1 ..
ss_exec=Выполнение $1 ..
ss_start=Стартовый Сценарий
edit_startat=Старт в
edit_startnow=Старовать Немедленно
index_return=список сценариев
edit_script=Текст Сценария
acl_actions=Может редактировать, создавать и удалять сценарии?
acl_reboot=Может рестартовать систему?
edit_details=Параметры Сценария
create_title=Создание Сценария
edit_ecannot=Вам не разрешено редактировать сценарии старта
edit_rl=Уровень $1
index_shutdownmsg=Нажмите на эту кнопку для немедленного начала процесса остановки системы. Все сервисы будут остановлены, все пользователи отсоеденены и питание системы отключено (если ваша аппаратура поддерживает данную возможность).
index_add=Создать новый сценаий для старта или остановки
edit_start=Стартовые команды
edit_title=Редактирование Сценария
edit_desc=Описание
edit_stopmsg=Стоповое сообщение
shutdown_title=Остановка Системы
acl_shutdown=Может останавливать систему?
edit_fix=Жмите сюда, чтобы сделать данный сценарий доступным для других уровней выполнения
reboot_ecannot=Вам не разрешено рестартовать систему
edit_stop=Стоповые команды
index_script=Сценарий $1 указанный ниже будет проигрываться во время старта. Вы можете добавить ваши собственные команды для рестарта демонов или серверов при рестарте системы.
index_shutdown=Остановить Систему
index_title=Старт и Останов Системы
save_ewrite=Ошибка при записи в $1 : $2
edit_startmsg=Стартовое сообщение
reboot_ok=Рестартовать Систему
edit_return=сценарий
save_ecannot=Вам не разрешено редактировать стартовые сценарии
edit_name=Имя
edit_levels=Уровни выполнения при которых осуществляется старт и остановка
acl_script=Может редактировать тексты стартовыхе сценариеви?
ss_stop=Сценарий Остановки
shutdown_ok=Остановить Систему
reboot_rusure=Вы уверены, что хотите рестартовать систему командой $1 ?
reboot_exec=Рестарт системы командой $1 ..
save_ealready=Сценарий с именем '$1' уже существует
edit_stopnow=Остановить Немедленно
